## 包的使用说明文档

## 安装

```shell
  npm i tool-s12jel121
```

## 引入

```js
const tool = require('tool-s12jel121')
```

## 使用

```js
// 调用格式化日期函数
const res1 = tool.formatTime(new Date())
console.log(res1)
```

```js
// 调用转义 html 标签的方法
const res2 = tool.escapeHTML('<span style="color: red">hello</span>')
console.log(res2)
```

```js
// 调用还原 html 标签的方法
const res3 = tool.unescapeHTML(
  '&lt;span style=&quot;color: red&quot;&gt;hello&lt;/span&gt;'
)
console.log(res3)
```

## 许可协议

MIT
