// 转义html字符串
function escapeHTML(htmlStr) {
    var res = htmlStr.replace(/<|>|&|"/g, (match) => {
        switch (match) {
            case '<':
                return '&lt;'
            case '>':
                return '&gt;'
            case '&':
                return '&amp;'
            case '"':
                return '&quot;'
        }
    });
    return res
}

// 测试
// &lth1&gt123&amp&quot&lt/h1&gt
console.log(escapeHTML('<h1>123&"</h1>'))

// 3还原html字符串

function unescapeHTML(htmlStr) {
    var res = htmlStr.replace(/&lt|&gt|&amp|&quot/g, (match) => {
        switch (match) {
            case '&lt':
                return '<'
            case '&gt':
                return '>'
            case '&amp':
                return '&'
            case '&quot':
                return '"'
        }
    })
    return res
}
// 测试
// &lth1&gt123&amp&quot&lt/h1&gt
// console.log(unescapeHTML('<h1>123&"</h1>'))
//导出模块
module.exports = {
    escapeHTML,
    unescapeHTML
}